a{color:#F6921E;}
.colored{color:#F6921E}
h2.post-title a:hover{color:#F6921E}
ul.circled li:before{color:#F6921E;}
blockquote{background:#F6921E;}
.footer a:hover{color:#F6921E}
.btn,
.btn-submit{background:transparent;width:70px;height:46px;}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active{background:none;}
.navbar-brand{background:transparent;}
.navbar-brand:hover{background:transparent;}
.nav > li > a:hover{color:#B52025;}
.nav > li.current > a{color:#F6921E;}
.navbar .nav .open > a,
.navbar .nav .open > a:hover,
.navbar .nav .open > a:focus{color:#F6921E;}
.navbar .dropdown-menu > li > a:hover,
.navbar .dropdown-menu > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-menu > .active > a,
.navbar .dropdown-menu > .active > a:hover,
.navbar .dropdown-menu > .active > a:focus{color:#F6921E;}
.parallax a{color:#F6921E}
.share-button{border-bottom:1px solid #F6921E;}
.facts i{color:#F6921E;}
.filter li a:hover,
.filter li a.active{color:#F6921E}
figure a .text-overlay{background:#F6921E;background:rgba(26,187,156,0.90);}
.icon-overlay a .icn-more{background:#F6921E;background:rgba(26,187,156,0.90);}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus{border-bottom:none;}
.contact-info li a:hover{color:#F6921E}
.contact-info i{color:#F6921E;}
.progress-list li em{color:#F6921E;}
.progress.plain{border:1px solid #F6921E;}
.progress.plain .bar{background:#F6921E;}
.panel-title > a:hover{color:#F6921E}
.tabs-top .tab a:hover,
.tabs-top .tab.active a{color:#F6921E;border-color:#F6921E;}
.pricing .plan h4 span{color:#F6921E}
.sidebox a:hover{color:#F6921E}
ul.tag-list li a:hover{color:#F6921E !important;border:1px solid #F6921E;}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span{color:#F6921E !important;border:1px solid #F6921E;}
#comments .info h2 a:hover{color:#F6921E}
#comments a.reply-link:hover{color:#F6921E}
.more{border-bottom:1px solid #F6921E;}
.post .meta a:hover,
.more:hover{color:#F6921E}
.tooltip-inner{background-color:#F6921E;}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow{border-top-color:#F6921E}
.tooltip.right .tooltip-arrow{border-right-color:#F6921E}
.tooltip.left .tooltip-arrow{border-left-color:#F6921E}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow{border-bottom-color:#F6921E}
.tp-loader.spinner0,
#fancybox-loading div{border-left:3px solid rgba(26,187,156,.15) !important;border-right:3px solid rgba(26,187,156,.15) !important;border-bottom:3px solid rgba(26,187,156,.15) !important;border-top:3px solid rgba(26,187,156,.8) !important;}